/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media only screen and (min-width:1126px)
 {

 #texticons .col-lg-3:hover
{	transform: translate(0,-10px)!important;
    transition: all .5s ease!important;
    position: relative;
    background-color: #fff;
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
/*     padding: 15px 0px; */
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.2), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
	min-height:300px;
}

	 #texticons .col-lg-3 .content-box-wrapper
{
	height:315px;
}
	#main
{
padding-top:200px!important;padding-bottom:20px!important;
}
	 .fusion-main-menu > ul > li > a
	 {
		 font-size:14px!important;
	 }
	 #text_head h2 a{color: #ff0000!important;}
 .fusion-header-sticky-height , .fusion-sticky-shadow { height:120px!important; }
 
.fusion-main-menu > ul > li { padding-right:10px!important; }
 
#text_head{margin-top: -2.5%;}
.fusion-contact-info{ font-size:30px!important; }
	 .fusion-footer-widget-area{padding-top:0px!important;padding-bottom:30px!important;}
.containersubmit { padding:20px 0px; width:20%;} 
}
@media only screen and (max-width:1125px)
{   .container_right , .container_left{width:100%!important;padding:0px!important;}
	.table_class table{width:100%!important;}
	.table_class table tr td{text-align:center;}
	.top_text_image a img{padding-top:10px;}
	#slidertext , .imageframe-align-center img {padding-left:15px;padding-right:15px;}
	.containersubmit{width:100%!important;margin-top:15px;}
	.entry-header h2 , .textwidget h2, .entry-title , p{text-align:center!important;}
	#content{margin-bottom:0px!important;}
	.iframes{width:100%!important;}
	.post{margin-bottom:0px!important;}
	.page-id-1010 #main{padding-bottom:0px!important;}
	.fusion-footer-widget-area{padding-top:0px!important;padding-bottom:30px!important;}
	 #main{padding-top:30px!important; padding-bottom:0px!important;}
	 #texticons{margin-bottom:0px!important;margin-top:0px!important;}
	 .fusion-contact-info
	 {
		 padding:0px!important;
	 }
	
	 #texticons
	 {margin-bottom:0px!important;margin-top:0px!important;}
	 #texticons .col-lg-3:hover
{
transform: translate(0,-10px)!important;
    transition: all .5s ease!important;
    position: relative;
    background-color: #fff;
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
/*     padding: 15px 0px; */
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.2), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
	
}

	 .top_second_row .fusion-layout-column , #texticons .heading
	 {
		 margin-bottom:0px!important;
	 }
	
	 #texticons .fusion-column
	 {
		 margin-bottom:0px!important;
	     padding-top: 30px;
         padding-bottom: 10px;
	 }
	 #top_row{padding:0px 0px 50px 0px!important;}
	 #second_row{margin-top:20px;}
	 .fusion-mobile-nav-item a
	 {
		 color:#fff!important;
	 }
#text_head h2 a
{color:#fff!important;}
/* #text_head{ text-align: center!important;} */

}

@media only screen and (min-width:1126px) and (max-width:1300px)
 {
	 .fusion-main-menu > ul > li > a
	 {
		 font-size:14px!important;
	 }
}@media only screen and (min-width:1301px)
 {
	 .fusion-main-menu > ul > li > a
	 {
		 font-size:18px!important;
	 }
}
@media only screen and (max-width:500px){.fusion-mobile-menu-icons {position:absolute!important;margin-top:11%!important;}}
@media only screen and (max-width:674px){.top_text_image a img{width:100%;}}
@media only screen and (max-width:400px)
{
	#text_head h2 a{font-size:17px!important}
	
}
@media only screen and (min-width:501px) and (max-width:900px)
{
	
	.fusion-mobile-menu-icons {position:absolute!important;margin-top:6.5%!important;}
}
@media only screen and (min-width:768px) and (max-width:900px)
{
	#texticons .fusion-column{height:300px;}
}
@media only screen and (min-width:901px) and (max-width:1199px)
{
	.fusion-mobile-menu-icons {position:absolute!important;margin-top:4.5%!important;}
	#texticons .fusion-column{height:370px;}
}
@media only screen and (min-width:1126px) and (max-width:1200px)
{
	#second_row{position: absolute;
    width: 100%;
    text-align: center;
    left: 45%;}
}
.table_class tr td
{border:0px solid #fff!important;border-color: #fff;}
.table_class table{border:none!important;}
.confirm_email input{border:1px solid #ccc!important;}


@media(max-width:900px)
{
	#text_head
	{
		text-align:center;
	}
}